Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
51942Slackware 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : httpd (SSA:2011-041-03)NessusSlackware Local Security Checks2/11/20111/14/2021
medium
74066GLSA-201405-24 : Apache Portable Runtime, APR Utility Library: Denial of ServiceNessusGentoo Local Security Checks5/19/20141/6/2021
medium
55564SuSE 11.1 Security Update : libapr (SAT Patch Number 4845)NessusSuSE Local Security Checks7/12/20111/19/2021
medium
68155Oracle Linux 4 / 5 / 6 : apr-util (ELSA-2010-0950)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
51072RHEL 4 / 5 / 6 : apr-util (RHSA-2010:0950)NessusRed Hat Local Security Checks12/8/20101/14/2021
medium
60915Scientific Linux Security Update : apr-util on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
51776CentOS 4 : apr-util (CESA-2010:0950)NessusCentOS Local Security Checks1/28/20111/4/2021
medium
85946F5 Networks BIG-IP : Apache vulnerability (SOL15902)NessusF5 Networks Local Security Checks9/16/20151/4/2019
medium
50393Fedora 13 : apr-util-1.3.10-1.fc13 (2010-15953)NessusFedora Local Security Checks10/29/20101/11/2021
medium
49739Mandriva Linux Security Advisory : apr-util (MDVSA-2010:192)NessusMandriva Local Security Checks10/6/20101/6/2021
medium
50824Ubuntu 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : apr-util vulnerability (USN-1022-1)NessusUbuntu Local Security Checks11/28/20109/19/2019
medium
55566SuSE 10 Security Update : libapr (ZYPP Patch Number 7611)NessusSuSE Local Security Checks7/12/20111/19/2021
medium
55563SuSE 11.1 Security Update : libapr (SAT Patch Number 4845)NessusSuSE Local Security Checks7/12/20111/19/2021
medium
75785openSUSE Security Update : apache2 (openSUSE-SU-2011:0859-1)NessusSuSE Local Security Checks6/13/20141/14/2021
medium
49767Debian DSA-2117-1 : apr-util - denial of serviceNessusDebian Local Security Checks10/6/20101/4/2021
medium
50532Fedora 14 : apr-util-1.3.10-1.fc14 (2010-16178)NessusFedora Local Security Checks11/10/20101/11/2021
medium
50392Fedora 12 : apr-util-1.3.10-1.fc12 (2010-15916)NessusFedora Local Security Checks10/29/20101/11/2021
medium
75424openSUSE Security Update : apache2 (openSUSE-SU-2011:0859-1)NessusSuSE Local Security Checks6/13/20141/14/2021
medium
50823Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : apache2 vulnerabilities (USN-1021-1)NessusUbuntu Local Security Checks11/28/20109/19/2019
medium
51940Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : apr-util (SSA:2011-041-01)NessusSlackware Local Security Checks2/11/20111/14/2021
medium
49770FreeBSD : apr -- multiple vunerabilities (dd943fbb-d0fe-11df-95a8-00219b0fc4d8)NessusFreeBSD Local Security Checks10/6/20101/6/2021
medium
50070Apache 2.2.x < 2.2.17 Multiple VulnerabilitiesNessusWeb Servers10/20/20106/29/2018
medium
50069Apache 2.0.x < 2.0.64 Multiple VulnerabilitiesNessusWeb Servers10/20/20106/29/2018
high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers4/20/201211/15/2018
critical
6793Apache 2.2 < 2.2.17 Multiple VulnerabilitiesNessus Network MonitorWeb Servers5/7/20133/6/2019
medium
800577Apache 2.2 < 2.2.17 Multiple VulnerabilitiesLog Correlation EngineWeb Servers5/7/20135/7/2013
high